### Method

# GUPnP Service notify

#### Declaration [src]

    void
    gupnp_service_notify (
      GUPnPService* service,
      ...
    )

#### Description [src]

Notifies remote clients that the properties have changed to the specified values.

    gupnp_service_notify (service,
                          "Volume", G_TYPE_FLOAT, 0.5,
                          "PlaybackSpeed", G_TYPE_INT, -1,
                          NULL);

This method is not directly available to language bindings.

#### Parameters

`...` | ``
| A list of tuples, consisting of the variable name, variable type and variable value, terminated with `NULL`.